[API Reference](../README.md) > [EventHasPropertyId](../interfaces/EventHasPropertyId.md)



# Interface: EventHasPropertyId


## Properties
<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [proposalService.ts:136](https://github.com/daostack/arc.js/blob/f343aa24/lib/proposalService.ts#L136)*





___


